/* Apps CSS */

.appView
{
	width:630px;
	height:161px;
	margin:25px auto 0px;
	padding:0px 50px 25px;
	/*background:url("../images/separatoreApp.png") bottom no-repeat;*/
}
#firstApp
{
	margin-top:50px;
}
#lastApp
{
	padding-bottom:0px;
	margin-bottom:50px;
	background:none;
}
.quadButton
{
	padding:10px 9px 9px;
	margin-right:40px;
	background:url("../images/incavoApp.png") center no-repeat;
	width:142px;
	height:142px;
	float:left;
}
.appQuadButton
{
	padding:20px 21px 22px;
	width:100px;
	height:100px;
	background:url("../images/pulsanteQuad.png") center no-repeat;
}
.appView .appInfo
{
	float:left;
	width:265px;
	margin:20px 29px 0px 0px;
}
.appView .appName
{
	font-size:26px;
	width:265px;
	margin:0px 0px 3px;
	line-height:28px;
	color:#565555;
}
.appView .appTagline
{
	color:#565555;
	width:265px;
	margin:2px 0px 20px;
	font-size:18px;
	line-height:20px;
}
.appView .appDescription
{
	color:#7c7c7c;
	font-size:14px;
	line-height:18px;
	width:265px;
}
.appAvailability
{
	width:136px;
	float:left;
}
.appAvailability .avaButton
{
	padding:11px 10px;
	/*margin:10px 9px 9px;*/ /* Per più di 1 pulsante */
	margin:60px 9px 9px;
	width:98px;
	height:20px;
	background:url("../images/appsAvaButton.png") center no-repeat;
	display:block;
	text-decoration:none;
	text-align:center;
}
.appAvailability .avaButton:active
{
	background:url("../images/appsAvaButtonActive.png") center no-repeat;
}
.appAvailability .avaButton .platformTitle
{
	color:#565555;
	font-size:20px;
	font-style:italic;
	text-align:center;
}
#appMsg
{
	padding-top:50px;
	font-size:24px;
	font-style:italic;
	color:#3d3b3b;
	text-align:center;
}

/* END Apps CSS */